Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 14:37:10 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Sumit                    Hlo           05:18 PM, 02nd Apr                   Manish                   Good Evening Sumit, Thank you for contacting Centrepoint. My name is Manish, I will be happy to assist you.           05:27 PM, 02nd Apr                     Sumit                    Pls check it           05:28 PM, 02nd Apr                   Manish                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:29 PM, 02nd Apr                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           05:36 PM, 02nd Apr                   Manish                   Please note that as I can check your order 9423440767 is out for the delivery.           05:37 PM, 02nd Apr                   Manish                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&t
 hex=ffffff&track_page_version=V2&&tracking_number=FP040123002814&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           05:38 PM, 02nd Apr                     Sumit                    Hi I want to return two tshirts for oder no 9423321812           05:39 PM, 02nd Apr                   Manish                   Please share the item names you want us to create the return requesst in this order.           05:43 PM, 02nd Apr                     Sumit                    It is showing it in processing then how to return ???           05:46 PM, 02nd Apr                   Manish                   Please note that the issue is under the investigation and our team is working on it to resolve the issue.           05:48 PM, 02nd Apr                   Manish                   However please help us with the item name we will create a return request on your behalf.           05:49 PM, 02nd Apr                   Manish                   Hi, I'm not getting a response from yo
 u. Are we still connected?           05:53 PM, 02nd Apr                     Sumit                    Ok wait           05:54 PM, 02nd Apr                   Manish                   Arligh, thank you for your confirmation, take your time.           05:55 PM, 02nd Apr                   Manish                   Alright**           05:56 PM, 02nd Apr                     Sumit                    Wait           05:56 PM, 02nd Apr                     Sumit                    These           05:56 PM, 02nd Apr                     Sumit                    Change item to medium from XL           05:57 PM, 02nd Apr                     Sumit                    Hlo           06:08 PM, 02nd Apr                   Manish                   I am really sorry for the delayed response.           06:11 PM, 02nd Apr                   Manish                   KIndly note that i can help you in arranging return.           06:12 PM, 02nd Apr                     Sumit                    Okay           06:12 
 PM, 02nd Apr                   Manish                   If you wish to exchange any item then you need to wait to get the order status updated as delivered.           06:13 PM, 02nd Apr                   Manish                   Then only you can visit the store for exchange.           06:13 PM, 02nd Apr                     Sumit                    Okay           06:13 PM, 02nd Apr                   Manish                   kindly confirm now if you want to create a return for above all 3 items or only 2 items.           06:14 PM, 02nd Apr                     Sumit                    All three           06:14 PM, 02nd Apr                     Sumit                    Return           06:15 PM, 02nd Apr                   Manish                   Thank your for your response and your confirmaion, kindly stay on chat, in the meantime I am initiatiating the return for you.           06:17 PM, 02nd Apr                     Sumit                    Okay           06:17 PM, 02nd Apr         
           Manish                   Please note that I have creaded the return request for 2 items in the order 9423321812 as per your request.           06:22 PM, 02nd Apr                     Sumit                    Ok           06:24 PM, 02nd Apr                   Manish                   With respect to orer id 9423440767 as well i have created the return request for the the shared item.           06:26 PM, 02nd Apr                   Manish                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           06:26 PM, 02nd Apr                   Manish                   Is there anything else I can assist you with?           06:30 PM, 02nd Apr                   Manish                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:36 PM, 
 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5971902